﻿body {
	margin: 0;
	padding: 0;
	font-family: Verdana;
	font-size: 10px;
	color: #FFFFFF;
	background-color: #000000;		
}
.indexBody {
	background-image: url('/images/v3/Diger/index-bg.png'); 
	background-repeat: no-repeat; 
	background-position: center;
	background-position: top;
}
.icBody {
	background-image: url('/images/v3/Diger/ic-bg.png'); 
	background-repeat: no-repeat; 
	background-position: center;
	background-position: top;
}
@font-face {
    font-family: 'MyriadProBoldCondensed';
    src: url('myriadpro-boldcond_0-webfont.eot');
    src: url('myriadpro-boldcond_0-webfont.eot?#iefix') format('embedded-opentype'),
         url('myriadpro-boldcond_0-webfont.woff') format('woff'),
         url('myriadpro-boldcond_0-webfont.ttf') format('truetype'),
         url('myriadpro-boldcond_0-webfont.svg#MyriadProBoldCondensed') format('svg');
    font-weight: normal;
    font-style: normal;

}
.ustMenu {
	background-image: url('/images/v3/menu/menu-bg.png');
	background-repeat: repeat-x;
	height: 50px;
}
.Sabit {
	width: 930px;
}
.orta {
	width: 930px; 
	margin-bottom: 75px;
}
.mansetBasliklar {
	height: 125px !important;
	height: 126px;
}
.Sol {
	width: 482px;
	padding: 5px;
}
.Sag {
	padding: 5px 5px 5px 0px;
	width: 451px;
}
.ajanda {
	padding: 7px;
	background-color: #191919;
	width: 451px;
	height: 110px;
}
.fbook {
	padding-left: 120px;
	background-image: url('/images/v3/Sag/facebook.png');
	background-repeat: no-repeat;
	width: 451px;
	height: 47px;
	margin-top: 1px;
}
.twitter {
	background-image: url('/images/v3/Sag/twitter.png');
	background-repeat: no-repeat;
	width: 451px;
	height: 47px;
	padding-left: 120px;
	margin-top: 1px;
}
a {
	color: #FF9C00;
	text-decoration: none;
}
a:active {
	color: #FF9C00;
	text-decoration: none;
}
a:hover {
	color: #BB0707;
	text-decoration: none;
}
.mansetBaslik {
	WIDTH: 482px;
	position: absolute;
}
.mansetBaslik .nor {
	FLOAT: left;
	WIDTH: 472px  !important;
	WIDTH: 100%;
	background-image: url('/images/v3/Diger/mansetroll2.png');
	background-repeat: repeat-x;
	height: 24px;
	margin-top: 1px;
	font-family: 'MyriadProBoldCondensed';
	color: #FFFFFF;
	font-size: 17px;
	text-decoration: none;
	padding-left: 10px;
	text-align: left;	
}
.mansetBaslik .act {
	FLOAT: left;
	WIDTH: 467px  !important;
	WIDTH: 100%;
	background-image: url('/images/v3/Diger/mansetroll1.png');
	background-repeat: repeat-x;
	height: 24px;
	margin-top: 1px;
	font-family: 'MyriadProBoldCondensed';
	color: #FF9C00;
	font-size: 18px;
	text-decoration: none;
	padding-left: 15px;
	text-align: left;		
}
.sagAyar {
	margin-top: 1px;
}
.linkBaslik {
	color: #FFFFFF;
	font-weight: bold;
	font-size: 12px;
}
.siyahBg {
	background-color: #000000;
}
#telifHakki {
	z-index: 9999;
	position: fixed;
	_position: absolute;
	bottom: 0px;
	clip: rect(0 100 85 0);
	_top: expression(document.documentElement.scrollTop +document.documentElement.clientHeight-this.clientHeight);
	_left: expression(document.documentElement.scrollLe ft + document.documentElement.clientWidth - offsetWidth);
	width: 100%;
	text-align: center;
	font-size: 14px;
	color: #FFFFFF;
	background-color: #000000;
	opacity: 0.5;
	filter: progidXImageTransform.Microsoft.Alpha(opacity=50 );
	height: 25px;
}
#mansetKisa {
	color: #FFFFFF;
	padding: 7px;
	margin-top: 1px;
	background-color: #191919;
	font-size: 11px;
	text-align: justify;
}



h4.sayfaBaslik {
	color: #ff9c00;
	font-family: Verdana;
	word-spacing: 2px;
	font-size: 14px;
}
.haberTarih {
	color: #bb0707;
	font-family: Verdana;
	font-size: 11px;
}
.tbIcerik tbody td {
	border-color: #111213 #111213 #111213 #111213;
	border-style: solid;
	border-width: 1px;
	padding: 1px;
}
.tdSatir1 {
	background-color: #212121;
}
.tdSatir2 {
	background-color: #2e2e2e;
}